BMC CMDB Extensions and BMC Impact Model Designer requirements

BMC Impact Model Designer is installed with Infrastructure Management CMDB Extensions.

The table below lists the requirements to install and use BMC CMDB Extensions and BMC Impact Model Designer.

Component

Requirement

Supported platforms

BMC Remedy ITSM Suite compatibility matrix

BMC CMDB ExtensionsRemedy versions 9.0, 9.0 SP1, 9.1, 9.1 SP1, 9.1 SP2, 9.1, SP3, 9.1, SP4, 18.05, 18.08, 19.02, 19.08 (for Business Service Resolution and Publishing server support)

Hardware requirements for the CMDB Extensions are identical to AR system as they are installed on the same AR Server.

You may require additional memory to install BMC Atrium Core Console. For more information, see the BMC Action Request System Compatibility and Support Matrix available on the BMC Support site.

BMC Atrium Core Console is not supported with the JBoss server for BMC Remedy Mid Tier on IBM AIX.

BMC products are certified for use on supported operating system versions. BMC does not explicitly test for OS patches/updates that are released after a BMC product is released.

BMC products should work fine with minor updates to these supported operating systems. For assistance, please contact BMC Customer Support.

For information about installing BMC Impact Model Designer, see Installing the BMC CMDB Extensions to enable integration with Atrium CMDB.

Was this page helpful? Yes No Submitting... Thank you

Comments

  1. Alejandro Cortes

    Hi,

    Is there support for Microsoft Windows Server 2016?

    Regards

    Feb 14, 2019 05:25
  2. Alejandro Cortes

    Is there support for Remedy version 18.08?

    Feb 14, 2019 05:26
  3. Mukta Kirloskar

    Hello Alejandro,

    I will confirm this from our R&D teams and get back to you.

    Thanks!

    Feb 14, 2019 08:22
    1. Alejandro Cortes

      Thank you Mukta, Excuse me, do you have any update?

      Feb 18, 2019 10:34
      1. Mukta Kirloskar

        Hello Alejandro,

        Here are the answers that you are looking for:

        • Remedy 18.08 is supported.
        • Windows Server 2016 is supported on Remedy Action Request System 19.02 or later. The CMDB Extensions platform is integrated with the Remedy Action Request System. Therefore, if you use the CMDB Extensions with Remedy Action Request System version 19.02 or later, Windows Server 2016 is supported.

        Regards,

        Mukta 

        Feb 20, 2019 02:24
        1. Alejandro Cortes

          Thank you very much Mukta.

          Regards

          Feb 26, 2019 11:05
  4. Stephane Guedon

    Is Atirum 19.08 supported ?

    Nov 29, 2019 09:13